# Generated by Django 4.2.3 on 2024-12-16 15:00

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):
    dependencies = [
        ("auth", "0012_alter_user_first_name_max_length"),
        ("organizations", "0013_team_description_team_logo_alter_team_name"),
    ]

    operations = [
        migrations.AddField(
            model_name="userteam",
            name="group",
            field=models.ForeignKey(
                default=8,
                on_delete=django.db.models.deletion.CASCADE,
                to="auth.group",
                verbose_name="user_team_group",
            ),
        ),
    ]
